/* Custom CSS File for Buyers to Modify */
@media(max-width: 600px) {
.property-template-default #header-top{
display: none !important;
}
.property-template-default .tag-line{
	display:none;
	}

  .property-template-default .contact-number{
  display: none !important;
  }

	.property-template-default .page-head div.page-breadcrumbs{
		display: none !important;
	}
  .property-template-default  .page-head{
    margin-bottom: 0px;
    padding-top: 0px;
    min-height: 0px;
    background-image:none !important;
  }

}
